ispconfig 3.0.4.2 updater script error

Discussion in 'Installation/Configuration' started by pititis, Jan 12, 2012.

  1. pititis

    pititis Member

    Hi,

    I run the update and the update script return:

    Code:
    --------------------------------------------------------------------------------
     _____ ___________   _____              __ _         ____
    |_   _/  ___| ___ \ /  __ \            / _(_)       /__  \
      | | \ `--.| |_/ / | /  \/ ___  _ __ | |_ _  __ _    _/ /
      | |  `--. \  __/  | |    / _ \| '_ \|  _| |/ _` |  |_ |
     _| |_/\__/ / |     | \__/\ (_) | | | | | | | (_| | ___\ \
     \___/\____/\_|      \____/\___/|_| |_|_| |_|\__, | \____/
                                                  __/ |
                                                 |___/
    --------------------------------------------------------------------------------
    
    
    >> Update
    
    This software cannot be installed on a server wich runs ISPConfig 2.x.
    
    I run 3.0.4.1

    Cheers
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    Seems as if you created a directory that is normally used by ISPConfig 2 on your server. You should check that no directories with the following names exist:

    /root/ispconfig
    /home/admispconfig
     
  3. pititis

    pititis Member

    Oh yes!

    Thank you
     

Share This Page